> ## Documentation Index
> Fetch the complete documentation index at: https://docs.ocoya.com/llms.txt
> Use this file to discover all available pages before exploring further.

# List all owned workspaces

> Returns information about all owned workspaces



## OpenAPI

````yaml /openapi.yaml get /workspaces
openapi: 3.1.0
info:
  version: 1.1.0
  title: Ocoya API
  description: REST API reference for Ocoya.
servers:
  - url: https://app.ocoya.com/api/_public/v1
security:
  - ApiKeyAuth: []
paths:
  /workspaces:
    get:
      summary: List all owned workspaces
      description: Returns information about all owned workspaces
      responses:
        '200':
          description: Success
        '500':
          description: Unknown error
components:
  securitySchemes:
    ApiKeyAuth:
      type: apiKey
      in: header
      name: X-API-Key

````